@import 'https://fonts.googleapis.com/css?family=Roboto:700,regular,italic,700italic&display=swap';
@import 'https://fonts.googleapis.com/css?family=Quicksand:700,regular&display=swap';
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1300px minmax(0, 1fr); grid-template-rows: 120px auto 230px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1299.9px) and (min-width: 900.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 900px minmax(0, 1fr); grid-template-rows: 120px auto 200px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 899.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 120px auto 200px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 1300px minmax(0, 1fr); grid-template-rows: auto; }
#im-cartsearch-container { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
@media (max-width: 1299.9px) and (min-width: 900.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 900px minmax(0, 1fr); grid-template-rows: auto; }
	#im-cartsearch-container { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	
}
@media (max-width: 899.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: auto; }
	#im-cartsearch-container { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	
}
#imHeader_imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_pluginAppObj_04 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_pluginAppObj_05 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_06 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectTitle_06 {margin: 0px; text-align: center;}
#imHeader_imObjectTitle_06_text {font: normal normal normal 24pt 'Roboto';  padding-block: 0px 3px; padding-inline: 1px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_06_text,
#imHeader_imObjectTitle_06_text a { color: rgba(56, 118, 29, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imHeader_imObjectTitle_06_text a{ text-decoration: none; }
#imHeader_imCell_7 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_pluginAppObj_07 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_7 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_7 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imCell_8 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_pluginAppObj_08 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_8 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_8 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imCell_9 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_pluginAppObj_09 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_9 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_9 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imCell_10 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_pluginAppObj_10 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_10 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_10 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imCell_9 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectGallery_09 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_9 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_9 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectGallery_09 { width: 100%; max-width: 100%; }
#imFooter_imObjectGallery_09 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; }
#imFooter_imObjectGallery_09 > a > img { width: 100%; height: auto; }
#imFooter_imObjectGallery_09 > a > img { width: 100%; height: auto; }
#imFooter_imObjectGallery_09 > a > img { width: 100%; height: auto; }
#imFooter_imObjectGallery_09 a:link, #imContent #imFooter_imObjectGallery_09 a:hover, #imContent #imFooter_imObjectGallery_09 a:visited, #imContent #imFooter_imObjectGallery_09 a:active { border: none; background-color: transparent; text-decoration: none; }
#imFooter_imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_11 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_11 { width: 100%; }
#imFooter_imTextObject_11 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_11_tab0 div { line-height: 24px; }
#imFooter_imTextObject_11_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_11_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_11_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_11_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_11_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_11_tab0 .imHeading6 { line-height: 32px; }
#imFooter_imTextObject_11_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_11_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_11_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imFooter_imTextObject_11_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_11_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imFooter_imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_11_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imFooter_imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_11_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_11_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imFooter_imTextObject_11_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imFooter_imTextObject_11_tab0 img.fleft { margin-inline-end: 15px; }
#imFooter_imTextObject_11_tab0 img.fright { margin-inline-start: 15px; }
#imFooter_imTextObject_11_tab0 .imTALeft { text-align: start; }
#imFooter_imTextObject_11_tab0 .imTARight { text-align: end; }
#imFooter_imTextObject_11_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_11_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_11_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_11_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_11_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_11_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imFooter_imTextObject_11_tab0 .lh1 { line-height: 1; }
#imFooter_imTextObject_11_tab0 .fs12lh1 { vertical-align: baseline; font-size: 12pt; line-height: 16px; }
#imFooter_imTextObject_11_tab0 .cf1 { color: rgb(32, 33, 36); }
#imFooter_imTextObject_11_tab0 .ff1 { font-family: 'Arial'; }
#imFooter_imTextObject_11_tab0 .cf2 { color: rgb(0, 0, 0); }
#imFooter_imTextObject_11_tab0 .cf3 { color: rgb(118, 165, 175); }
#imFooter_imTextObject_11_tab0 .ff2 { font-family: 'Comic Sans MS'; }
#imFooter_imTextObject_11 .text-container {width: 100%;}#imFooter_imTextObject_11 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_11 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_11 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_11 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imFooter_imCell_12 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_12 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_12 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_12 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_12 { width: 100%; }
#imFooter_imTextObject_12 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_12_tab0 div { line-height: 24px; }
#imFooter_imTextObject_12_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_12_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_12_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_12_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_12_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_12_tab0 .imHeading6 { line-height: 32px; }
#imFooter_imTextObject_12_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_12_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_12_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imFooter_imTextObject_12_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_12_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imFooter_imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_12_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imFooter_imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_12_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_12_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imFooter_imTextObject_12_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imFooter_imTextObject_12_tab0 img.fleft { margin-inline-end: 15px; }
#imFooter_imTextObject_12_tab0 img.fright { margin-inline-start: 15px; }
#imFooter_imTextObject_12_tab0 .imTALeft { text-align: start; }
#imFooter_imTextObject_12_tab0 .imTARight { text-align: end; }
#imFooter_imTextObject_12_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_12_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_12_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_12_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_12_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_12_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imFooter_imTextObject_12_tab0 .fs18lh1-5 { vertical-align: baseline; font-size: 18pt; line-height: 36px; }
#imFooter_imTextObject_12_tab0 .cf1 { color: rgb(118, 165, 175); }
#imFooter_imTextObject_12 .text-container {width: 100%;}#imFooter_imTextObject_12 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_12 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_12 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_12 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imFooter_imCell_13 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imHTMLObject_13 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_13 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_13 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

body.filter-sidebar-open { overflow: hidden; }
#im-cartsearch-container { position: relative; display: flex; width: 100%; box-sizing: border-box; margin-inline-start: auto; margin-inline-end: auto; }
#im-cartsearch-container { padding-top: 5px; padding-bottom: 5px; }
#im-cartsearch-container:after { position: fixed; top: 0; inset-inline-end: 0px; width: 0; height: 0; content: ''; opacity: 0; transition: opacity 1000ms; z-index: 10400; }
#im-cartsearch-container.cart-overlay:after { width: 100%; height: 100%; background-color: rgba(55, 71, 79, 1); opacity: 0.9; }
#im-cartsearch-container .show { display: block; }
#im-cartsearch-container .hidden { display: none; }
#im-cartsearch-container .filter-sidebar .lbl-title { position: relative; cursor: pointer; user-select: none; }
#im-cartsearch-container .filter-sidebar .lbl-title::after { content: "\e004"; font: 110% WebComponentsIcons; position: absolute; inset-inline-end: 0px; opacity: 0.75; }
#im-cartsearch-container .filter-sidebar .closed .lbl-title::after { content: "\e006"; }
#im-cartsearch-container .filter-sidebar .filter-collapsable-content { overflow: hidden; max-height: 10000px; transition: max-height 300ms; }
#im-cartsearch-container .filter-sidebar .closed .filter-collapsable-content { max-height: 0; }
#im-cartsearch-container .sidebar-m-b { margin-bottom: 1em; margin-top: 0.5em; }
#im-cartsearch-container .title-font-color { font: normal normal bold 14pt 'Roboto'; color: rgba(0, 0, 0, 1); background-color: transparent; text-decoration: none; text-align: start; }
#im-cartsearch-container .description-font-color { font: normal normal normal 9pt 'Roboto'; color: rgba(0, 0, 0, 1); background-color: transparent; text-decoration: none; text-align: start;  }
#im-cartsearch-container .search-com { font: normal normal normal 9pt 'Roboto'; color: rgba(0, 0, 0, 1); background-color: transparent; text-decoration: none; text-align: start; ; padding: 0.6em; outline: none; }
#im-cartsearch-container .filter-sidebar { transition: opacity 1s ease; border: solid; border-block-color: rgba(128, 128, 128, 1) rgba(128, 128, 128, 1); border-inline-color: rgba(128, 128, 128, 1) rgba(128, 128, 128, 1); border-width: 1px; border-radius: 0px; background: rgba(255, 255, 255, 1); padding: 8px; margin-block: 0px; margin-inline: 5px; box-sizing: border-box; overflow-x: hidden; }
#im-cartsearch-container .filter-sidebar .to-close-sidebar { width: 12px; height: 12px; padding: 0.5em 0 2em; width: 100%; text-align: end; }
#im-cartsearch-container .filter-sidebar .to-close-sidebar > svg { width: 12px; height: 12px; fill-opacity: 0.6; fill: rgba(0, 0, 0, 1);  }
#im-cartsearch-container .filter-sidebar .to-close-sidebar > svg:hover { fill-opacity: 1; cursor:pointer; }
#im-cartsearch-container .items-container { width: 100%; display: flex; flex-direction: column; transition: opacity 1s ease; margin: 0px; }
#im-cartsearch-container .items-container .content { height: 100%; position: relative; }
#im-cartsearch-container .items-container .content #im-spinner-wrapper { position: absolute; inset: 0px; z-index: 10702; background-color: transparent; align-items: center; justify-content: center; display: none; }
#im-cartsearch-container .items-container .content #im-spinner-wrapper .loading-image { width: 64px; height: 64px; }
#im-cartsearch-container .items-container .content .search-empty { font: normal normal bold 14pt 'Roboto'; color: rgba(0, 0, 0, 1); background-color: transparent; text-decoration: none; text-align: start;  text-align: center; padding-top: 2em; }
.im-cartsearch-pagination { width: 100%; max-width: 100%; float: left; float: inline-start; clear: both; }
@media (min-width: 1300.0px) {
	#im-cartsearch-container { padding-inline-start: 0px; padding-inline-end: 0px; }
	
}

@media (max-width: 1299.9px) and (min-width: 900.0px) {
	#im-cartsearch-container { padding-inline-start: 0px; padding-inline-end: 0px; }
	
}

@media (max-width: 899.9px)  {
	#im-cartsearch-container { padding-inline-start: 0px; padding-inline-end: 0px; }
	
}

@media (min-width: 1300.0px) {
	#imHeader_pluginAppObj_04_wrapper { position: absolute; top: 70px; inset-inline-start: 592px; width: 150px; height: 44px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_pluginAppObj_05_wrapper { position: absolute; top: 70px; inset-inline-start: 719px; width: 150px; height: 46px; text-align: center; z-index: 1003;  }
	#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_06_wrapper { position: absolute; top: 10px; inset-inline-start: 493px; width: 469px; height: 40px; text-align: center; z-index: 1004;  }
	#imHeader_imCell_6 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_6 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_06 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_06{ text-shadow: 0px 0px 0px rgba(182, 215, 168, 1), 0px 1px 0px rgba(180, 213, 166, 1), -1px 2px 0px rgba(178, 211, 164, 1) ;}#imHeader_imObjectTitle_06 { width: 100%; }
	#imHeader_imObjectTitle_06_text { margin: 0px; 
	 }
	#imHeader_pluginAppObj_07_wrapper { position: absolute; top: 5px; inset-inline-start: 2px; width: 300px; height: 130px; text-align: center; z-index: 1005; overflow: hidden; }
	#imHeader_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_7 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_07 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_pluginAppObj_08_wrapper { position: absolute; top: 70px; inset-inline-start: 462px; width: 150px; height: 46px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_08 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_pluginAppObj_09_wrapper { position: absolute; top: 70px; inset-inline-start: 830px; width: 150px; height: 46px; text-align: center; z-index: 1007;  }
	#imHeader_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_9 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_09 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_pluginAppObj_10_wrapper { position: absolute; top: 9px; inset-inline-start: 36px; width: 225px; height: 106px; text-align: center; z-index: 1008;  }
	#imHeader_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_10 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1299.9px) and (min-width: 900.0px) {
	#imHeader_pluginAppObj_04_wrapper { position: absolute; top: 70px; inset-inline-start: 398px; width: 100px; height: 50px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_pluginAppObj_05_wrapper { position: absolute; top: 70px; inset-inline-start: 497px; width: 100px; height: 50px; text-align: center; z-index: 1003;  }
	#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_06_wrapper { position: absolute; top: 10px; inset-inline-start: 370px; width: 534px; height: 50px; text-align: center; z-index: 1004;  }
	#imHeader_imCell_6 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_6 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_06 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_06{ text-shadow: 0px 0px 0px rgba(182, 215, 168, 1), 0px 1px 0px rgba(180, 213, 166, 1), -1px 2px 0px rgba(178, 211, 164, 1) ;}#imHeader_imObjectTitle_06 { width: 100%; }
	#imHeader_imObjectTitle_06_text { margin: 0px; 
	 }
	#imHeader_pluginAppObj_07_wrapper { position: absolute; top: 10px; inset-inline-start: 0px; width: 300px; height: 140px; text-align: center; z-index: 1005; overflow: hidden; }
	#imHeader_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_7 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_07 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_pluginAppObj_08_wrapper { position: absolute; top: 70px; inset-inline-start: 596px; width: 100px; height: 50px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_08 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_pluginAppObj_09_wrapper { position: absolute; top: 70px; inset-inline-start: 695px; width: 100px; height: 50px; text-align: center; z-index: 1007;  }
	#imHeader_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_9 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_09 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_pluginAppObj_10_wrapper { position: absolute; top: 10px; inset-inline-start: 50px; width: 200px; height: 110px; text-align: center; z-index: 1008;  }
	#imHeader_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_10 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 899.9px)  {
	#imHeader_pluginAppObj_04_wrapper { position: absolute; top: 20px; inset-inline-start: 152px; width: 83px; height: 44px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_4 { box-sizing: border-box; }
	#imHeader_pluginAppObj_05_wrapper { position: absolute; top: 21px; inset-inline-start: 238px; width: 83px; height: 41px; text-align: center; z-index: 1003;  }
	#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_5 { box-sizing: border-box; }
	#imHeader_imObjectTitle_06_wrapper { display: none; }
	#imHeader_imCell_6 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_6 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_06 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_6 { box-sizing: border-box; }
	#imHeader_imObjectTitle_06{ text-shadow: 0px 0px 0px rgba(182, 215, 168, 1), 0px 1px 0px rgba(180, 213, 166, 1), -1px 2px 0px rgba(178, 211, 164, 1) ;}#imHeader_imObjectTitle_06 { width: 100%; }
	#imHeader_imObjectTitle_06_text { margin: 0px; 
	 }
	#imHeader_pluginAppObj_07_wrapper { position: absolute; top: 5px; inset-inline-start: 2px; width: 148px; height: 115px; text-align: center; z-index: 1005; overflow: hidden; }
	#imHeader_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_7 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_07 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_7 { box-sizing: border-box; }
	#imHeader_pluginAppObj_08_wrapper { position: absolute; top: 70px; inset-inline-start: 152px; width: 82px; height: 39px; text-align: center; z-index: 1006;  }
	#imHeader_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_08 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_8 { box-sizing: border-box; }
	#imHeader_pluginAppObj_09_wrapper { position: absolute; top: 70px; inset-inline-start: 236px; width: 84px; height: 39px; text-align: center; z-index: 1007;  }
	#imHeader_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_9 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_09 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_9 { box-sizing: border-box; }
	#imHeader_pluginAppObj_10_wrapper { position: absolute; top: 4px; inset-inline-start: 15px; width: 120px; height: 110px; text-align: center; z-index: 1008;  }
	#imHeader_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_10 { grid-template-rows: [row-content] auto ; }
	#imHeader_pluginAppObj_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_10 { box-sizing: border-box; }
	
}

@media (min-width: 1300.0px) {
	#imFooter_imObjectGallery_09_wrapper { position: absolute; top: 55px; inset-inline-start: 790px; width: 296px; height: 150px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_9 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectGallery_09 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
		#imFooter_imObjectGallery_09 { width: 100%; margin: 0 auto; }
		#imFooter_imObjectGallery_09 > a { height: auto; flex: 0 0 calc(100% / 2); }
		#imFooter_imObjectGallery_09 > img { height: auto; width: calc(100% / 2); }
	#imFooter_imTextObject_11_wrapper { position: absolute; top: 54px; inset-inline-start: 230px; width: 550px; height: 168px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imTextObject_11_tab0 .image-2 { width: 100%; max-width: 40px; height: auto; }
	#imFooter_imTextObject_11_tab0 .image-0 { width: 100%; max-width: 29px; height: auto; }
	#imFooter_imTextObject_11_tab0 .image-1 { width: 100%; max-width: 31px; height: auto; }
	#imFooter_imTextObject_11 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imFooter_imTextObject_12_wrapper { position: absolute; top: 20px; inset-inline-start: 209px; width: 900px; height: 30px; text-align: center; z-index: 1004; overflow: hidden; }
	#imFooter_imCell_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_12 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imTextObject_12 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imFooter_imHTMLObject_13_wrapper { position: absolute; top: 90px; inset-inline-start: 10px; width: 200px; height: 100px; text-align: center; z-index: 1005; overflow: hidden; }
	#imFooter_imCell_13 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_13 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_13 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_13 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1299.9px) and (min-width: 900.0px) {
	#imFooter_imObjectGallery_09_wrapper { position: absolute; top: 34px; inset-inline-start: 475px; width: 280px; height: 170px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_9 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectGallery_09 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
		#imFooter_imObjectGallery_09 { width: 100%; margin: 0 auto; }
		#imFooter_imObjectGallery_09 > a { height: auto; flex: 0 0 calc(100% / 2); }
		#imFooter_imObjectGallery_09 > img { height: auto; width: calc(100% / 2); }
		#imFooter_imObjectGallery_09 { width: 100%; margin: 0 auto; }
		#imFooter_imObjectGallery_09 > a { height: auto; flex: 0 0 calc(100% / 2); }
		#imFooter_imObjectGallery_09 > img { height: auto; width: calc(100% / 2); }
	#imFooter_imTextObject_11_wrapper { position: absolute; top: 35px; inset-inline-start: 94px; width: 380px; height: 174px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imTextObject_11_tab0 .image-2 { width: 100%; max-width: 40px; height: auto; }
	#imFooter_imTextObject_11_tab0 .image-0 { width: 100%; max-width: 29px; height: auto; }
	#imFooter_imTextObject_11_tab0 .image-1 { width: 100%; max-width: 31px; height: auto; }
	#imFooter_imTextObject_11 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imFooter_imTextObject_12_wrapper { position: absolute; top: 0px; inset-inline-start: 40px; width: 830px; height: 34px; text-align: center; z-index: 1004; overflow: hidden; }
	#imFooter_imCell_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_12 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imTextObject_12 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imFooter_imHTMLObject_13_wrapper { position: absolute; top: 90px; inset-inline-start: 10px; width: 200px; height: 100px; text-align: center; z-index: 1005; overflow: hidden; }
	#imFooter_imCell_13 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_13 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_13 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_13 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 899.9px)  {
	#imFooter_imObjectGallery_09_wrapper { display: none; }
	#imFooter_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_9 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectGallery_09 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_9 { box-sizing: border-box; }
		#imFooter_imObjectGallery_09 { width: 100%; margin: 0 auto; }
		#imFooter_imObjectGallery_09 > a { height: auto; flex: 0 0 calc(100% / 2); }
		#imFooter_imObjectGallery_09 > img { height: auto; width: calc(100% / 2); }
		#imFooter_imObjectGallery_09 { width: 100%; margin: 0 auto; }
		#imFooter_imObjectGallery_09 > a { height: auto; flex: 0 0 calc(100% / 2); }
		#imFooter_imObjectGallery_09 > img { height: auto; width: calc(100% / 2); }
		#imFooter_imObjectGallery_09 { width: 100%; margin: 0 auto; }
		#imFooter_imObjectGallery_09 > a { height: auto; flex: 0 0 calc(100% / 2); }
		#imFooter_imObjectGallery_09 > img { height: auto; width: calc(100% / 2); }
	#imFooter_imTextObject_11_wrapper { position: absolute; top: 24px; inset-inline-start: -5px; width: 330px; height: 184px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_11 { box-sizing: border-box; }
	#imFooter_imTextObject_11_tab0 .image-2 { width: 100%; max-width: 40px; height: auto; }
	#imFooter_imTextObject_11_tab0 .image-0 { width: 100%; max-width: 29px; height: auto; }
	#imFooter_imTextObject_11_tab0 .image-1 { width: 100%; max-width: 31px; height: auto; }
	#imFooter_imTextObject_11 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imFooter_imTextObject_12_wrapper { position: absolute; top: -2px; inset-inline-start: 0px; width: 320px; height: 40px; text-align: center; z-index: 1004; overflow: hidden; }
	#imFooter_imCell_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_12 { grid-template-rows: [row-content] auto ; }
	#imFooter_imTextObject_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_12 { box-sizing: border-box; }
	#imFooter_imTextObject_12 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
	#imFooter_imHTMLObject_13_wrapper { position: absolute; top: 90px; inset-inline-start: 10px; width: 200px; height: 100px; text-align: center; z-index: 1005; overflow: hidden; }
	#imFooter_imCell_13 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_13 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_13 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_13 { box-sizing: border-box; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
